<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/ts/mdm/tsmdm1185m000" xml:lang="it">
   <Header>
      <Title>Assegnazioni cercapersone (tsmdm1185m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Utilizzare questa sessione per gestire le <Link href="/baanerp/ts/glossary/glossary#000437" role="glossary">assegnazioni</Link>.</Paragraph>
      </AimSection>
      <Note>
         <SectionTitle> Nota</SectionTitle>
         <Paragraph>È possibile accedere a questa sessione soltanto se è selezionata la casella di controllo <GUIRef href="/baanerp/ts/mdm/tsmdm0100m000#tsmdm000.uspg" role="manual">Cercapersone attivo</GUIRef> della sessione <Link href="/baanerp/ts/mdm/tsmdm0100m000" role="session">Parametri generali assistenza (tsmdm0100m000)</Link>.</Paragraph>
      </Note>
      <GeneralSection>
         <Paragraph>Le assegnazioni vengono utilizzate nella sessione <GUIRef href="/baanerp/ts/mdm/tsmdm1140m000" role="session">Impiegati - Assistenza (tsmdm1140m000)</GUIRef>.</Paragraph>
         <Note>
            <SectionTitle> Nota</SectionTitle>
            <Paragraph>Se la sessione è stata avviata tramite zoom, è possibile soltanto trovare e selezionare un record.</Paragraph>
         </Note>
      </GeneralSection>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="tsmdm185.asmc">
         <Header>
            <Title>Assegnazione</Title>
         </Header>
         <FuncDesc>Il codice dell'<Link href="/baanerp/ts/glossary/glossary#000437" role="glossary">assegnazione</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tsmdm185.desc">
         <Header>
            <Title>Descrizione</Title>
         </Header>
         <FuncDesc>Il nome o la descrizione dell'<Link href="/baanerp/ts/glossary/glossary#000437" role="glossary">assegnazione</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="txta.yn">
         <Header>
            <Title>Testo</Title>
         </Header>
         <FuncDesc> Se la casella di controllo è selezionata, è presente il testo di assegnazione.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>